» Ubuntu » Packages

Error

two or more packages specified (libcvector2-dev quantal)